ARCHREPO2SOLV(1)

NAME
archrepo2solv - convert files in Arch repository format into a solv file

SYNOPSIS

archrepo2solv [OPTIONS]

DESCRIPTION

The archrepo2solv tool reads Arch Linux repository data (core.db) from stdin, and writes it as solv file to standard output.

-l DATABASEDIR
    Instead of reading from standard input, scan the specified directory for package meta files. Set DATABASEDIR to /var/lib/pacman/local to scan the installed packages.

SEE ALSO

pacman(8)

AUTHOR

Michael Schroeder <mls@suse.de>